LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
MacroMigrationWizard Member List

This is the complete list of members for MacroMigrationWizard, including all inherited members.

acquire() | XInterface |
createWithDocument([in] com::sun::star::sdb::XOfficeDatabaseDocument Document) | MacroMigrationWizard |
execute() | XExecutableDialog |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setTitle([in] string aTitle) | XExecutableDialog |